@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

/* 공통 */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body{position:relative;color:#181818;}
body,input,textarea,select,button,table{font-family:"Noto Sans KR",'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,sans-serif}
section,nav,article,aside,hgroup,header,footer{display:block;}
input,textarea,select,button,table{font-size:inherit;font-family:inherit;line-height:inherit}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{color:inherit;text-decoration:none}
*{box-sizing:border-box;-webkit-overflow-scrolling : touch;}


.n_legend,.u_skip{visibility:hidden;overflow:hidden;position:absolute;left:-1000em;width:0;height:0;font-size:0;line-height:0}
.u_nc,hr,.js_hide{display:none !important}
#ct{clear:both;position:relative;}
#ct:after{display:block;clear:both;height:1px;margin-top:-1px;content:''}
.vc,.u_vc{position:absolute;z-index:-1;font-size:1px;line-height:1px;color:transparent}
.a .a_fcs{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.a .a_fcs_area{display:inline-block}
.a .a_fcs_on{position:absolute;top:-999em;left:-999em;z-index:1000;border:2px solid #fe9230;-webkit-border-radius:5px;-webkit-box-shadow:inset 1px 1px 1px #b33f08,inset -1px -1px 1px #b33f08,1px 1px 1px #b33f08,-1px -1px 1px #b33f08}


/* top */
.header{overflow:hidden;}
.lg{width:100%; height:50px; text-align:center;}
.lga{display:inline-block; height:50px; padding:17px 0 0 0px; vertical-align:top;}
.lgm{vertical-align:top}
.tab{position:relative;display:table; width:100%; height:38px;text-align:center; font-weight:500; padding:0 38px 0 75px;}
.tab::after {content:"";position:absolute;bottom:0;left:0;width:100%;height:1px;display:block;background-color:#e5e5e5;z-index: -1;}
.tab_l{display:table-cell; vertical-align:top;}
.tab_a{display:inline-block; height:38px; padding:5px 5px 0 5px; color:#999; font-size:16px; letter-spacing:-1px;vertical-align:top;}
.tab_l:nth-child(1){position:absolute;top:0;left:10px;}
.tab_l:nth-child(3){_width:79px}
.tab_l:nth-child(5){_width:52px}
.tab_l:nth-child(7){_width:52px}
.tab_s{position:absolute;top:0;right:10px; font-weight:bold; vertical-align:top;width:38px;}
.tab_s .tab_a{text-indent:-9999px;font-size:0px;width:38px;height:38px;background:url('../img/header/tab_search.png') no-repeat center 9px;background-size:19px 19px;}
.tab_on .tab_a {color:#000;border-bottom:2px solid #000;font-weight:600;}
.tab_s_on .tab_a {text-indent:-9999px;font-size:0px;width:38px;height:38px;background:url('../img/header/tab_search_on.png') no-repeat center 9px;background-size:19px 19px;border-bottom:2px solid #000;}
@media (max-width:320px) {
.tab {padding:0 43px 0 66px;}
.tab_a {font-size:15px;padding:6px 3px 0 3px;}
.tab_s, .tab_s .tab_a, .tab_s_on .tab_a {width:34px;}
.tab_s .tab_a, .tab_s_on .tab_a {background-size:17px 17px;background-position:center 6px;}
}

.tab_etc{position:relative;display:table; width:100%; height:38px;text-align:center; font-weight:500; padding:0;}
.tab_etc::after {content:"";position:absolute;bottom:0;left:0;width:100%;height:1px;display:block;background-color:#e5e5e5;z-index: -1;}
.tab_etc_l{display:table-cell;vertical-align:top;}
.tab_etc_a{display:inline-block;height:38px;padding:5px 5px 0 5px;color:#000;font-size:16px;letter-spacing:-1px;vertical-align:top;font-weight:bold;}

.list_area{position:relative; padding:0 10px;}
.list_area2{overflow:hidden; width:100%; padding:10px 10px 0 10px;}
.main{width:100%;padding:10px;}


@media all and (orientation:portrait){
.cc{min-height:110px;}
}
.cc_l{position:relative;word-break:break-all;margin-bottom:18px}
.cc_ct {padding:0 8px}
.cc_t{margin:.4em 0; font-size:1.1em; color:#3b4eb4;font-weight:bold;}
.cc_t:first-child{margin-top:0}
.cc_t:last-child{margin-bottom:0}
.cc_t:only-child{margin:0}
.cc_tmb_ic{width:100%;}
.cc_tmb_ic img{width:100%;vertical-align:top;}
.cc_p{padding-top:9px;font-size:15px;line-height:20px;display:block;color:#000;max-height:50px;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.cc_p_a{display:block;}
.cc_p_btn{display:inline-block;padding:2px 6px;border:1px solid #bdbdbd;background:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f7f7f7));font-size:12px;color:#777;letter-spacing:-1px;-webkit-border-radius:1px;-webkit-box-shadow:1px 1px 0 #f2f2f2}
.cc_time{padding-top:3px;font-size:13px;color:#999;}

.cc_lk{display:block; overflow:hidden;}
.cc_lk .dv{display:inline-block;overflow:hidden;width:1px;height:10px;background:#c7c7cd;text-indent:-10em;vertical-align:-1px;}
.cc_w .pr_ct{margin-top:4px}
.cc_w{overflow:hidden;}


/* 프로그램 */
.pro_img{position:relative;}
.pro_img img {width:100%;vertical-align:top;}
.pro_info_w {padding:12px 18px}
.pro_info {position:relative;font-size:14px;margin-bottom:5px;letter-spacing:-0.5px}
.pro_info .t1 {color:#333;position:absolute;top:0;left:0;font-weight:600;}
.pro_info .t2 {color:#666;padding-left:65px;display:block;line-height:18px;padding-top:2px;}
.sub_tab {width:100%;padding:0 10px;font-size:0;}
.sub_tab .stab_u {position:relative;display:inline-block;width:100%;height:38px;}
.sub_tab .stab_u::after {content:"";position:absolute;top:0;left:0;width:100%;height:38px;display:block;background-color:#f5f5f5;border:1px solid #ededed;z-index:-1;box-sizing:border-box;}
.sub_tab .stab_u .stab_l {width:50%;height:38px;line-height:36px;display:inline-block;}
.sub_tab .stab_u .stab_l .stab_a {width:100%;display:inline-block;text-align:center;font-size:14px;color:#999;}
.sub_tab .stab_u .on {background-color:#fff;border:1px solid #dadada;}
.sub_tab .stab_u .on .stab_a {color:#0049ef;}
.r_list {position:relative;padding:8px 60px 8px 8px;border-bottom:1px solid #ededed;display:table;width:100%;height:78px;}
.r_list .r_text {display:table-cell;width:100%;vertical-align:middle;}
.r_list .date{display:block;font-size:13px;color:#999;}
.r_list .title {width:100%;font-size:15px;line-height:20px;color:#000;max-height:40px;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.r_list .replay_btn{cursor:pointer;position:absolute;top:19px;right:6px; width:41px; height:41px; background:url(../img/contents/btn_play.png) no-repeat center center;background-size:41px 41px;text-indent:-9999px;border:none;}
.i_list {position:relative;padding:10px 8px 8px 8px;border-bottom:1px solid #ededed;display:table;width:100%;height:78px;}
.i_list .i_text {display:table-cell;width:100%;vertical-align:middle;cursor:pointer;}
.i_list .date{display:block;font-size:13px;color:#999;}
.i_list .title {width:100%;font-size:15px;line-height:20px;color:#000;max-height:40px;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.paragraph_area {padding:18px;}
.paragraph_area .subject {color:#000;font-size:21px;line-height:28px;}
.paragraph_area .info {margin-top:5px;position:relative;width:100%;height:25px;}
.paragraph_area .info .date {font-size:13px;color:#999;}
.paragraph_area .info .sizedown {cursor:pointer;position:absolute;top:0;right:40px;width:25px;height:25px;display:block;background:url('../img/contents/btn_sizedown.png') no-repeat center center;background-size:25px 25px;text-indent:-9999px;}
.paragraph_area .info .sizeup {cursor:pointer;position:absolute;top:0;right:0;width:25px;height:25px;display:block;background:url('../img/contents/btn_sizeup.png') no-repeat center center;background-size:25px 25px;text-indent:-9999px;}
.paragraph {color:#333;padding-top:25px;line-height:28px;}

/* dable */
.rcm_news {width:100%;margin-top:20px;padding:0 10px;color:#000;}
.rcm_news .title {color:#0049ef;font-size:17px;padding:0 0 2px 8px;}
.rcm_news .rcm_news_u {width:100%;}
.rcm_news .rcm_news_u .rcm_news_l {width:100%;border-bottom:1px solid #ededed;padding:11px 8px 10px 8px;height:43px;}
.rcm_news .rcm_news_u .rcm_news_l .rcm_news_a {font-size:17px;line-height:22px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.rcm_photo_u {width:100%;margin-top:10px;display:inline-block;font-size:0px;}
.rcm_photo_u .rcm_photo_l {display:inline-block;width:50%;vertical-align:top;}
.rcm_photo_u .rcm_photo_l .rcm_photo_a {padding:0 5px 0 0;display:inline-block;width:100%;}
.rcm_photo_u .rcm_photo_l:last-child .rcm_photo_a {padding:0 0 0 5px;display:inline-block;}
.rcm_photo_u .rcm_photo_l .rcm_photo_a .photo img {width:100%;vertical-align:top;}
.rcm_photo_u .rcm_photo_l .rcm_photo_a .text {margin-top:8px;padding:0 5px;font-size:15px;line-height:18px;max-height:36px;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.rcm_btns {width:100%;text-align:center;font-size:0;margin-top:5px;}
.rcm_btns .btn_prev {cursor:pointer;display:inline-block;text-indent:-9999px;border:0;width:40px;height:40px;background:url('../img/contents/btn_pg_prev.png') no-repeat center center;background-size:9px 17px;}
.rcm_btns .btn_next {cursor:pointer;display:inline-block;text-indent:-9999px;border:0;width:40px;height:40px;background:url('../img/contents/btn_pg_next.png') no-repeat center center;background-size:9px 17px;}
.rcm_btns .dot {display:inline-block;background-color:#ccc;width:12px;height:12px;border-radius:12px 12px;text-indent:-9999px;vertical-align:top;margin:14px 5px 0 5px;}
.rcm_btns .on {background-color:#0049ef;}

.btm_btns {font-size:0;width:100%;text-align:center;padding:0 10px;margin:20px 0 30px 0;}
.btm_btns .btn_share {display:inline-block;cursor:pointer;border:0;background:#f1f1f1;width:calc(50% - 5px);height:43px;border-radius:4px;margin-right:5px;font-size:15px;color:#666;}
.btm_btns .btn_share .icon_share {display:inline-block;width:14px;height:19px;background:url('../img/contents/icon_share.png') no-repeat 0 5px;background-size:14px 14px;margin-left:7px;vertical-align:top;}
.btm_btns .btn_list {display:inline-block;cursor:pointer;border:0;background-color:#f1f1f1;width:calc(50% - 5px);height:43px;border-radius:4px;margin-left:5px;font-size:15px;color:#666;}

/* 인터뷰전문 */
.i_list .pro_title {display:block;font-size:14px;color:#333;font-weight:600;margin-bottom:2px;}
.select_box {position:relative;margin-top:10px;width:100%;height:43px;display:inline-block;background-color:#f1f1f1;border-radius:4px;}
.select_box select {background:transparent;border:0;width:100%;height:43px;padding:0 0 0 14px;font-size:15px;color:#666;background:url('../img/contents/icon_sel_down.png') no-repeat center right 12px;background-size:14px 8px;border-radius:0px;-webkit-appearance: none;-moz-appearance:none;appearance:none;}

/* 편성표 */
.timetable_date{width:100%;color:#333;font-size:15px;font-weight:600;text-align:center;height:30px;margin:8px 0;}
.mt_btn_prev{cursor:pointer;display:inline-block;background:#e9e9e9 url('../img/contents/btn_cal_prev.png') no-repeat 11px center;background-size:7px 11px;width:30px;height:30px;text-indent:-9999px;border:0;border-radius:30px;margin-right:9px;}
.mt_btn_next{cursor:pointer;display:inline-block;background:#e9e9e9 url('../img/contents/btn_cal_next.png') no-repeat 12px center;background-size:7px 11px;width:30px;height:30px;text-indent:-9999px;border:0;border-radius:30px;margin-left:9px;}
.tt_area {width:100%;padding-bottom:20px;}
.t_list {position:relative;font-size:15px;color:#333;border-bottom:1px solid #ededed;padding:10px 8px 10px 65px;word-break:keep-all;}
.t_list .time {position:absolute;top:11px;left:8px;font-size:13px;color:#999;font-weight:600;}
.t_list .onair {background-color:#0049ef;font-size:9px;color:#fff;font-weight:500;padding:0 5px 1px 7px;text-align:center;display:inline-block;border-radius:3px;vertical-align:top;margin:5px 0 0 5px;letter-spacing:0px;}
.now {font-weight:600;color:#000;background-color:#f3f3f3;}
.now .time {color:#333;}

/* 페이징 */
.pg {width:100%;font-size:16px;color:#666;text-align:center;padding:5px 0 20px 0;}
.pg .pg_btn_prev {cursor:pointer;display:inline-block;text-indent:-9999px;border:0;width:40px;height:40px;background:url('../img/contents/btn_pg_prev.png') no-repeat center center;background-size:9px 17px;}
.pg .pg_num_on {display:inline-block;color:#0049ef;font-weight:600;}
.pg .pg_bar {display:inline-block;color:#ccc;padding:0 5px;font-size:15px;}
.pg .pg_num {display:inline-block;}
.pg .pg_btn_next {cursor:pointer;display:inline-block;text-indent:-9999px;border:0;width:40px;height:40px;background:url('../img/contents/btn_pg_next.png') no-repeat center center;background-size:9px 17px;}


/* Footer */
.ftarea{background-color:#f1f1f1;text-align:center;font-size:0;color:#666;padding:26px 0 16px 0;}
.ftareabt1 {font-size:13px;position:relative;display:inline-block;background:url(../img/contents/icon_pcver.png) no-repeat left 5px;background-size:13px 13px;padding:0 16px 0 20px;}
.ftareabt2 {font-size:13px;position:relative;display:inline-block;background:url(../img/contents/icon_appdown.png) no-repeat left 5px;background-size:10px 13px;padding:0 16px 0 18px;margin-left:16px;}
.ftareabt3 {font-size:13px;display:inline-block;background:url(../img/contents/icon_gotop.png) no-repeat right 7px;background-size:6px 7px;padding-right:12px;margin-left:14px;}
.ftareabt4 {font-size:13px;display:inline-block;margin-left:14px;}
.ftareabt5 {font-size:13px;display:inline-block;background:url(../img/contents/icon_gotop.png) no-repeat right 7px;background-size:6px 7px;padding-right:12px;}
.ftareabt1:after{content:"";position:absolute;top:5px;right:0;display:block;width:1px;height:12px;background-color:#c3c3c3;}
.ftareabt2:after{content:"";position:absolute;top:5px;right:0;display:block;width:1px;height:12px;background-color:#c3c3c3;}
.ftarea1{background-color:#f1f1f1;text-align:center;font-size:0;color:#666;padding:26px 0 12px 0;}
.ftarea2{background-color:#f1f1f1;text-align:center;font-size:0;color:#666;padding:0 0 26px 0;}

.u_cr{font-size:11px;color:#999;text-align:center; background-color:#f1f1f1;padding-bottom:50px;}


/* 검색 */
.sec_search {min-height:calc(100vh - 216px);padding:0 10px;}
.search_area{position:relative;padding:10px 0;}
.search_area .search_line{display:block; height:43px; padding:0px 58px 0 0px;border:1px solid #bdbdbd;border-radius:7px;}
.search_area .search_input{width:100%; border:0; padding:0 10px; font-size:14px;color:#000;background:transparent;height:41px;-webkit-border-radius:0; -webkit-appearance:none}
.search_bt {position:absolute;top:10px;right:0;width:58px;height:43px;font-size:16px;font-weight:500;color:#0049ef;line-height:43px;border:0;-webkit-appearance:none;background:transparent;cursor:pointer;}
.search_n {width:100%; text-align:center; color:#666;padding:10px 0 20px 0;}
.search_a {width:100%; text-align:center; color:#666;padding:10px 0 20px 0;border-bottom:1px solid #ededed}
.search_a span{color:#000; font-weight:600;}
.search_n span{color:#000; font-weight:600;}
.s_list {position:relative;padding:10px 60px 8px 8px;border-bottom:1px solid #ededed;display:table;width:100%;height:99px;font-size:0px;}
.s_list .s_text {display:table-cell;width:100%;vertical-align:middle;}
.s_list .date{display:block;font-size:13px;color:#999;}
.s_list .title {width:100%;font-size:15px;line-height:20px;color:#000;max-height:40px;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.s_list .icon_replay {display:inline-block;background-color:#0049ef;color:#fff;font-size:9px;padding:1px 5px 2px 5px;border-radius:3px;vertical-align:top;margin-bottom:5px;letter-spacing:-0.5px;font-size:600;}
.s_list .replay_btn{cursor:pointer;position:absolute;top:30px;right:6px; width:41px; height:41px; background:url(../img/contents/btn_play.png) no-repeat center center;background-size:41px 41px;text-indent:-9999px;border:none;}
.s_list .icon_interview {display:inline-block;background-color:#8700ef;color:#fff;font-size:9px;padding:1px 5px 2px 5px;border-radius:3px;vertical-align:top;margin-bottom:5px;letter-spacing:-0.5px;font-size:600;}
.s_list_i {padding:10px 8px 8px 8px;}


/* 레이어팝업 */
.pop_notice_wrap {position:absolute;top:0;left:0;z-index:10000;width:100%;}
.pop_notice_wrap .bg {width:100%;background-color:#000000;position:fixed;top:0;left:0;right:0;bottom:0;opacity:0.5;}
.pop_notice_wrap .pop_notice {position:fixed;top:0;left:0;right:0;bottom:0;display:table;z-index:10000;text-align:center;width:100%;height:100%;}
.pop_notice_wrap .pop_notice .pop_img {width:300px;height:420px;display:table-cell;vertical-align:middle;}
.pop_notice_wrap .pop_notice .pop_img .img_wrap {position:relative;width:300px;height:495px;display:inline-block;}
.pop_notice_wrap .pop_notice .pop_img .img_wrap img {display:inline-block;width:300px;height:495px;}
.pop_notice_wrap .pop_notice .pop_img .img_wrap .link {position:absolute;top:0;left:0;width:300px;height:450px;text-indent:-9999px;}
.pop_notice_wrap .pop_notice .pop_img .img_wrap .close_1day {position:absolute;bottom:0;left:0;width:150px;height:45px;text-indent:-9999px;}
.pop_notice_wrap .pop_notice .pop_img .img_wrap .skip {position:absolute;bottom:0;right:0;width:150px;height:45px;text-indent:-9999px;}


/* 방송광고문의 */
.download_btns .btn_download {display:inline-block;cursor:pointer;border:1px solid #dadada;background:#fff;width:100%;height:50px;line-height:48px;padding-left:20px;border-radius:4px;font-size:15px;color:#333;text-align:left;background:url('../img/contents/icon_download.png') no-repeat center right 20px;background-size:14px 13px;margin-bottom:10px;}
.contact_us {text-align:center;color:#777;font-size:13px;line-height:25px;padding-top:20px;margin-bottom:80px;}
.contact_us b {font-size:14px;display:block;margin-bottom:7px;}